-   Linux - Hardware (
-   -   problem installing ati drivers. (

jag2000 05-28-2004 10:19 AM

problem installing ati drivers.
ok i got the kernel patched ok.. and rewritten.. per instructions from before..
however when trying to install drivers i get this..

[root@localhost Documents]# rpm -i fglrx-4.3.0-3.9.0.i386.rpm
file /usr/X11R6/lib/ from install of fglrx-4.3.0-3.9.0 conflicts with file from package libxfree86-4.3-30mdk

any ideas?

All times are GMT -5. The time now is 07:35 PM.